Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 04:49:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Support Team,

Yesterday morning at 11.10 am, I received a message stating "my Items from
order # 8272942137 AWB FC0625210003277 are out for delivery".

Based on the above message, I was waiting in hope to receive my ordered
items.

But had neither received any call from delivery personnel nor received the
ordered items. Instead, precisely @ 10:35 pm I received another message
stating "We were unable to deliver your items".

No idea what went wrong and also I had tried multiple times to reach
customer care 1800 871, but in vain.

Take this into consideration and deliver the ordered items today
(27-June-2021) without fail.

Looking forward to hearing from you.

Thanks & Regards,

Alphonse Balaraja, B.E., M.S | Sr. Engineer - QA/QC (E&I)
a: Street 45, Block 4 | Mangaf, Kuwait
e: [email-masked]
m: (965) 50518669 | p: (+965) 94073157
 <https://www.facebook.com/bala.raja.773> [image:
twitter icon] <https://twitter.com/Balaraja_15483> 
<https://www.linkedin.com/in/balaraja-alphonse-86423460> [image: instagram
icon] <https://www.instagram.com/bala.raja.773>

On Fri, 25 Jun 2021 at 20:06, Centrepoint <[email-masked]>
wrote:

> Order number 8272942137 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Balaraja Alphonse, your order number is 8272942137
> <https://www.centrepointstores.com/kw/en/my-account/order/8272942137?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FC0625210003277.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0625210003277&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Balaraja Alphonse*
> 74
> 45
> KRH Camp & Daily Fresh Fruit and vegetables Shop
> Ahmadi, Kuwait
> Mobile: +965 50518669
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001108320210625
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/162466702?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Easy Iron Textured Shirt with Long Sleeves and Spread Collar *
> Color: Cream
> Size: 42
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163069405?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Solid Slim Fit Mid-Rise Chinos with Pockets *
> Color: Green
> Size: 38
> 1
>
> <https://www.centrepointstores.com/kw/en/p/160175358?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Textured Long Sleeves Jacket with Hood *
> Color: Black
> Size: 11-12 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163111510?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Lee Cooper Textured Leather Belt with Pin Buckle *
> Color: Brown
> Size: 40-42
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161838153?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Disney Elsa Printed Isothermal Pot with Lid - 430 ml *
> Color: Blue
> 2
>
> <https://www.centrepointstores.com/kw/en/p/162450330?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Striped Formal Shirt with Spread Collar and Long Sleeves *
> Color: White
> Size: 40
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162786156?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Wavy Striped 4-Piece Face Towel Set - 30x30 cms *
> Color: White
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162450378?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Easy Iron Solid Formal Shirt with Spread Collar and Long Sleeves *
> Color: Grey
> Size: 40
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162464298?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Future Books Our Baby’s First Year *
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162450318?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Easy Iron Checked Formal Shirt with Long Sleeves and Chest Pocket *
> Color: White
> Size: 40
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2772784